.carousel li.carousel-item figcaption.caption {
    position: absolute;
    left: 0;
    right: 0;
    max-width: 100%;
    text-align: center;
}
span.ver-video {
    font-size: 100px;
}
#pop-up-cerrar{
	cursor: pointer;
}
/* Articulos del blog */
.estilos h2 {
    padding-top: 30px;
}
.estilos h3 {
    padding-top: 15px;
    font-size: 15px;
}
.estilos p {
    padding-bottom: 10px;
}
.simpleblog__post h2{
	padding-top: 30px;
}
.simpleblog__post h3{
	padding-top: 20px;
	font-size: 16px;
}
.blog p {
    margin-bottom: 6px;
}
.blog ul {
    padding-left: 50px;
    list-style: disc;
}
.elementor-badges-right, .elementor-icon-list-text, .elementor-heading-title, .elementor-button-text, .elementor-text-editor, .elementor-search__label{
    background-color: #c0c0c002;
}
.botones_h1 a {
    min-width: 200px;
}